#!/bin/bash

if [ "$1" -eq "1" ]; then
	sed -i ':a;N;$!ba;s/\nSOUND_POWER_SAVE_ON_BAT=0/\nSOUND_POWER_SAVE_ON_BAT=1/g' ~/.config/slimbookbattery/custom/equilibrado
elif [ "$1" -eq "0" ]; then
	sed -i ':a;N;$!ba;s/\nSOUND_POWER_SAVE_ON_BAT=1/\nSOUND_POWER_SAVE_ON_BAT=0/g' ~/.config/slimbookbattery/custom/equilibrado
fi
